incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 118587] IP clearance, remove libwpd
Date Tue, 15 Nov 2011 22:49:52 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=118587

Pedro Giffuni <pfg@apache.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |pfg@apache.org

--- Comment #3 from Pedro Giffuni <pfg@apache.org> 2011-11-15 22:49:52 UTC ---
(In reply to comment #2)
> solved, http://svn.apache.org/viewvc?rev=1201697&view=rev

I have been using  --with-system-libwpd

but this commit broke my configuration:

...
checking which libwpd to use... external
checking for LIBWPD... no
configure: error: Package requirements (libwpd-0.8 ) were not met:

No package 'libwpd-0.8' found

---

I am using libwpd-0.9.9, because libwpd 0.8 is not available
in my system anymore.

Also note that this is not necessarily bad, according to
the homepage:

http://libwpd.sourceforge.net/news.html

"libwpd 0.9.0 is not backward compatible with libwpd 0.8.14."

-- 
Configure bugmail: https://issues.apache.org/ooo/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

Mime
View raw message